Отказ в обслуживании в FreeBSD

Дата публикации:22.07.2015
Всего просмотров:2092
Опасность:
Средняя
Наличие исправления: Да
Количество уязвимостей:1
CVSSv2 рейтинг: 7.8 (AV:N/AC:L/Au:N/C:N/I:N/A:C/E:U/RL:O/RC:C)
CVE ID: CVE-2015-5358
Вектор эксплуатации: Удаленная
Воздействие: Отказ в обслуживании
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: FreeBSD 8.0
FreeBSD 9.x
FreeBSD 10.x
Уязвимые версии: FreeBSD версии до stable/10
FreeBSD версии до 10.2-PRERELEASE
FreeBSD версии до 10.2-BETA1-p1
FreeBSD версии до 10.2-BETA2-p1
FreeBSD версии до 10.1-RELEASE-p15
FreeBSD версии до 9.3-STABLE
FreeBSD версии до 9.3-RELEASE-p20
FreeBSD версии до 8.4-STABLE
FreeBSD версии до 8.4-RELEASE-p34
Описание:

Уязвимость позволяет удаленному пользователю вызвать отказ в обслуживании.

Уязвимость существует из-за ошибки, связанной с TCP-соединениями. Удаленный пользователь может вызвать отказ в обслуживании.

URL производителя: freebsd.org
Решение: Установите последнюю версию с сайта производителя.
Ссылки: https://www.freebsd.org/security/advisories/FreeBSD-SA-15:13.tcp.asc